.message .info {
    border-bottom: 1px solid #707070;
    width: 15em;
}

.message td {
    padding: 0.5em;
}

.message-list {
    width: 90%;
}

.forum-list {
    width: 90%;
}

.message {
    border-bottom: 1px solid  #b1a568;
}

textarea {
    width: 90%;
    display: block;
}

.head-right {
    text-align: right;
}

